Latest 0.0.5
Homepage https://github.com/piaotairen/ScrollTransitionController
License MIT
Platforms ios 8.0
Frameworks UIKit
Authors

Demo Project

See Demo

Installation

CocoaPods

  1. Add pod 'ScrollTransitionController' to your Podfile.
  2. Run pod install or pod update.

Carthage

Manually

Documentation

Requirements

This library requires iOS 8.0+ and Xcode 8.0+.

Notice

License

ScrollTransitionController is provided under the MIT license. See LICENSE file for details.

中文介绍

演示项目

查看并运行 Demo

安装

CocoaPods

  1. 在 Podfile 中添加 pod 'ScrollTransitionController'
  2. 执行 pod installpod update

手动安装

文档

系统要求

该项目最低支持 iOS 8.0Xcode 8.0

注意

许可证

YYKit 使用 MIT 许可证,详情见 LICENSE 文件。

相关文章

Latest podspec

{
    "name": "ScrollTransitionController",
    "version": "0.0.5",
    "summary": "ScrollTransitionController is a viewController container whitch use transition to support gesture interactive.",
    "description": "ScrollTransitionController is a viewController container whitch use transition to support gesture interactive.nScrollTransitionController is a viewController container whitch use transition to support gesture interactive.",
    "homepage": "https://github.com/piaotairen/ScrollTransitionController",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Cobb": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/piaotairen/ScrollTransitionController.git",
        "tag": "v0.0.5"
    },
    "source_files": [
        "Transition",
        "Transition/**/*.{h,m}"
    ],
    "exclude_files": "Classes/Exclude",
    "frameworks": "UIKit",
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This